/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(img01.gif) repeat-y center top;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #000;
}

p  {  
         text-indent: 15mm;        
   }
   
.noindent {
	text-indent: 1mm;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color : #BCE0A8;
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color : green;
	text-transform: uppercase;
	font-weight: bold;
}

a {
	font-weight: bold;
	color : #457C05;
}

h2 {
	font-size: 18px;
}
a:hover {
	text-decoration: none;
	color : #666;
}

.img1 {
	float: left;
	margin: 4px 15px 0px 0px;
	border: 1px solid green;
}

.text1 {
	font-size: 14px;
}

.text2 {
	font-weight: bold;
	text-decoration: none;
	color : #666;
}

.text3 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

/** HEADER */

#header {
	width: 770px;
	margin: 0px auto;
	background: #FFFBFD url(img02.gif) repeat-x left top;
	padding: 0px;
}

#header h1 {
	margin: 0px;
	padding: 20px;
	4px;
}

#header h2 {
	margin: 0px;
	font-size: 14px;
}

/** MENU */

#menu {
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 6px 0px;
	background-color: #457C05;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #588A0C;
}

/** CONTENT */

#content {
	width: 770px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

#content p, #content ul, #content ol {
	line-height: 140%;
}

#left {
	float: left;
	width: 480px;
	padding: 0px 20px 40px 20px;
}

#right {
	float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
}

#center {
	float: left;
	width: 730px;
	padding: 0px 20px 40px 20px;
}

#colA {
	float: left;
	width: 230px;
	padding: 0px 20px 0px 0px;
}

#colB {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

/** FOOTER */

#footer {
	clear: both;
	width: 770px;
	margin: 0px auto;
	border-top: 5px solid #4b692d;
}

#footer p {
	margin: 0px;
	padding: 20px 10px 0px 125px;
	color: #4b692d;
}

#border-top {
	border-top: 2px solid  #000000;
}

#ourtable {border-collapse: collapse; background: #cfc; text-align: center} 
#ourtable, #ourtable td {border: 1px solid #070} 
#ourtable tr.odd {background: #beb}